Solaris Package Archive -- GNU zip 1.2.4

Solaris Package Archive

GNU zip 1.2.4

Mark <>

What is it
GNU zip 1.2.4 is the current de-facto compression utility on the internet today. Vitually all unix systems need it to utlitize the wide variety of software available for download, including every other package on this Solaris Package Archive.

Install this package. Specific details are provided in the README file.

Email To
Send bug reports to

Solaris Issues
There are no specific OS dependancies compiled into GNUzip to my knowledge. You can choose the version closest to your Solaris release, (i.e. the 2.5 version is suitable for 2.5 and above, and possibly earlier if you are feeling brave and there is no specific earlier Solaris option). Of course if there is a specific version for your Solaris release, install that.

Click here to read about the Solaris 7 packages.

Source Code
You can ftp the source code from

Special Issues
See the main packages README for installation information.